GIT-VAR(1)

NAME
git-var - Print the git users identity

SYNOPSIS
git-var [ -l | <variable> ].sp

DESCRIPTION
Prints a git logical variable..sp

OPTIONS

-l  Cause the logical variables to be listed.

EXAMPLE

$ git-var GIT_AUTHOR_IDENT
Eric W. Biederman <ebiederm@lnxi.com> 1121223278 -0600

VARIABLES

GIT_AUTHOR_IDENT
    The author of a piece of code.

GIT_COMMITTER_IDENT
    The person who put a piece of code into git.

DIAGNOSTICS

You don't exist. Go away!
    The passwd(5) gecos field couldn't be read

Your parents must have hated you!
    The password(5) gecos field is longer than a giant static buffer.

Your sysadmin must hate you!
    The password(5) name field is longer than a giant static buffer.

SEE ALSO
git-commit-tree(1) git-tag(1).sp

AUTHOR
Written by Eric Biederman <ebiederm@xmission.com>.sp

DOCUMENTATION
Documentation by Eric Biederman and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp